RubyGems Navigation menu

vips 8.9.1

Provides pre-compiled binaries for libvips.

Versions:

  1. 8.9.1 - March 24, 2020 (55 KB)
  2. 8.8.4 - December 17, 2019 (52.5 KB)
  3. 8.8.3 - October 30, 2019 (52.5 KB)
  4. 8.8.2 - September 08, 2019 (52.5 KB)
  5. 8.8.0.3 - June 10, 2019 (52 KB)
Show all versions (12 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • John Cupitt, Samuel Williams

    SHA 256 checksum:

    b9dc31b645efd3e032a78242a0470644e17be2ddcb35c14c26fed6b7c03854d2

    Total downloads 7,768

    For this version 1,103

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: